<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<title>S43</title>
</head>
<body>

<h1>Load Balance: <span class="load">20</span></h1>

<input type="text" class="phoneNumber" id="inputPhone">
<h2>Select Amount</h2>

<button class="btnLoad">P10</button>
<button class="btnLoad">P50</button>
<button class="btnLoad">P100</button>

<h2>Transaction</h2>
<textarea id="trans" style="width: 500px;"></textarea>

<script type="text/javascript" src="script.js"></script>
</body>
</html>